Subject: Re: [PATCH net 2/2] net: tls, add test to capture error on large splice

From: Jakub Kicinski <[email-masked]>
Date: Thu, 11 Jan 2024 17:05:48 -0800

On Wed, 10 Jan 2024 14:01:24 -0800 John Fastabend wrote:
> +		EXPECT_EQ(splice(p[0], NULL, self->fd, NULL, send_pipe, 0xe), 1);

Any reason to use 0xe rather than the SPLICE_F_* defines for flags?